<html>

<head>
  <title>Login</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  
  <!--Import jQuery-->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <!--Import Google Icon Font-->
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!-- Import SweetAlert-->
    <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
    <!--Import materialize.css-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='css/login_styles.css') }}" media="screen" />
    <script type="text/javascript" src="{{ url_for('static', filename='js/login.js') }}"></script>
</head>

<body class="login-bg">
  <main>
      <!-- <img class="responsive-img" style="width: 250px;" src="https://i.imgur.com/ax0NCsK.gif" /> -->
      <div class="section"></div>
    <div class="container center">
      <h5 class="indigo-text"><img src="static/img/maniaas-01.png" alt="maniaas logo" style="width:290px;"></h5>
    </div>
      <div class="section"></div>

      <div class="container center">
        <div class="z-depth-1 grey lighten-4 row" style="display: inline-block; padding: 32px 48px 0px 48px; border: 1px solid #EEE; opacity: 0.8;">

          <div class='row'>
              <div class='col s12'>
              </div>
            </div>

            <div class='row'>
              <div class='input-icons input-field col s12'>
                <i class="material-icons prefix pt-2">person_outline</i>
                <input class='validate' type='text' name='user' id='user' />
                <label for='user'>Ingresa tu usuario</label>
              </div>
            </div>

            <div class='row'>
              <div class='input-icons input-field col s12'>
                <i class="material-icons prefix pt-2">lock_outline</i>
                <input class='validate' type='password' name='password' id='password' />
                <label for='password'>Ingresa tu contraseña</label>
              </div>
              <!--
              <label style='float: right;'>
								<a class='blue-text' href='#!'><b>¿Olvidaste tu contraseña?</b></a>
              </label>
              -->
            </div>

            <br />
           <div class='row'>
                <button id="login" onclick="login(user.value, password.value)" class='col s12 btn btn-large waves-effect blue darken-1'>Login</button>
           </div>
           <div class='row'>
            <a href="registro" class='col s12 btn btn-large waves-effect red darken-1'>Crear Cuenta</a>
          </div>
        </div>
      </div>
      
    </center>

    <div class="section"></div>
    <div class="section"></div>
  </main>
  <!--JavaScript at end of body for optimized loading-->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
</body>

</html>